Subject: Poor Rating corrines shift
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Mon, 7 Dec 2015 13:44:16 +0530 (IST)

Sent: Sunday, December 6, 2015 11:09 PM 
To: SeniorCS; CSSupervisor 
Cc: India 
Subject: FW: Poor Rating corrines shift 

This poor rating might have been avoided by phrasing things slightly differently. 

A review of both accounts, and specifically the “view RAF offers” tab for the AppleJuice83 account would show that the e-mail invitation to his friend was sent at 16:46 – which is 5 hours after RomanButla registered his account at 11:09 

So unfortunately he is not eligible for the referral offer as his friend already had an account with us, but they are both welcome to use our regular promotions. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 06 December 2015 16:02 
To: Corinne Alexander 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 6, 2015 10:04:33 AM EST 

Chat end time 	

Dec 6, 2015 10:22:35 AM EST 

Duration (actual chatting time) 	

00:18:01 

Operator 	

Gary 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Excellent 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

Gary cant help me a toll my friend joining pkr from link which i provided to him and your representative told me my friend joining by difrent link what is lie i was front of computer when my friend joining pkr. We was expecting tokens but now we high dissapointed.thanks 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1366,728 

UserName 	

AppleJuice83 

chat-button-name 	

chat-deposit-en 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Skill 	

deposit-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-en 

ClubPKRLevel 	

None 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 1 minute(s) and 5 seconds 
info: Hello! My name is Gary. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195778224X 
Gary: Hi there. 
Gary: how can i help you ? 
you: hi i wander when i recive tokens for referal friend? 
Gary: One moment please... 
Gary: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Gary: What was the name of your first pet? 
you: 

you: 
you: 
Gary: thank you 
Gary: One moment please while I look into your account. 
you: my friend register for pkr from my link and we should recive some bonus if im correct 
Gary: can you please provide me that link. 
you: one moment please 
Gary: ok 
you: http://was.pkr.com/en/refersfriendoffer/NTg1NTE%3d 
Gary: let me check 
Gary: One moment please... 
you: ok 
Gary: can you please provide me your friend's user name as well 
you: romanbutla 
Gary: One moment please... 
Gary: I can see that your friend has not joined pkr by the link given by you as its not showing your name in refer section . 
you: i send him this link and he told me he register from this link 
Gary: No he didn't as i cant see any name in referred by section . 
you: this not possible 
Gary: I can see that no name . 
you: so???? 
you: so can you help me ore what 
Gary: I cant help you in this as your friend has not joined pkr on your referral link . 
you: Thanks for help 

Regards